* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: OpenSans;
}

.navbar {
	box-shadow: 0px 5px 5px #888888;
	height: 50px;
	display: flex;
}

.navbar img	{
	padding: 10px;
	margin: 5px;
}

.menu {
	width: 400px;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center;
}

.menu a {
	font-size: 13px;
	color: black;
	text-decoration: none;

}
	

section {
	margin: 10px;
	padding: 20px;
}

h1	{
	padding: 5px;
	margin: 5px;
	text-align: center;
}

h4	{
	display: inline;
	margin-left: 100px;
}

p {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-right: 100px;
}

.par-1 {
	text-align: center;
}

.section-2 p {
	margin-top: 5px;
}


.section-1 button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}





.foot table {
	background-color: #012440;
	color: white;
	text-align: left;
	display: block;
	padding-bottom: 30px;
	padding-top: 30px;
}

.foot th,td {
	width: 500px;
	padding-left: 50px;
	padding-right: 50px;
}

.foot p {
	text-align: center;
}

.foot a {
	color: black;
	text-decoration: none;
}